/*
Theme Name: Canvas Child
Description: Canvas Child
Author: G/O Digital
Author URI: http://www.godigitalmarketing.com
Template: canvas
Version: 1.0.0
*/

@import url("../canvas/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/*

Colors
------
blue: #00497e
yellow: #d6a041
light grey: #d0cfcf
medium grey: #b0afaf
dark grey: #666


Headings
--------
h1: 30px bold blue
h2: 20px bold blue


Body
----
p: 14px bold dark grey


Hover
-----
normal: blue
active: yellow

*/


body { background: #00497e; }

#page { background: #b0afaf; }

a:hover { color: #d6a041; }



/*	--- FONTS --- */

body, p, .entry, .entry p { font: 600 14px/1.5em "proxima-nova",sans-serif !important; }

h1, h2, h3, h4, h5, h6 { font-family: "proxima-nova",sans-serif !important; }

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, 
#navigation ul.nav-search, #navigation ul.nav-search a { font: 700 16px/24px "proxima-nova",sans-serif !important; }



/* --- HEADER --- */

#sc-head-wrapper { background: #FFF; }

	#sc-head-wrapper-inner {  }
	
	#logo img { display: block; }

	.searchform input.s { border-color: #00497e; }
	
	
/* --- CONTENT --- */

#wrap-bkg { background: url(images/bkg-wrapper.png) no-repeat left bottom; }

	#wrapper { padding-bottom: 20px !important; }
	
	.home #wrapper { padding-bottom: 0px !important; }

		#inner-wrap-wrapper { padding: 2em; background: #FFF; }
	
		.home #inner-wrap-wrapper { background: none; }
	
			#content { padding: 0; }

				hr {
					background-color: #474747;
					height: 2px;
				}
	
	
			/* HOMEPAGE TRI-COLUMNS */
			
			.home .threecol-one { background: #FFF; text-align: center; }
			
				.home .threecol-one div { padding: 20px; height: 400px; overflow: hidden; }
				
				.home .threecol-one div img { border: none; height: 200px; margin-bottom: 20px; display: block; padding: 0; }
				
				.home .threecol-one div h2 { color: #00497e; }
				
				.home .threecol-one div h2 + p { font: 500 14px/18px "proxima-nova", sans-serif !important; color: #666666 !important; height: 90px; }
				
				
			/* PRODUCTS MAIN 
			
			ul.product-categories { margin: 0; padding: 0; list-style: none; text-align: center; }
			
				ul.product-categories > li { margin: 0 1% 40px 1%; padding: 0; list-style: none; display: inline-block; width: 22%; height: 580px; overflow: hidden; }
				
					ul.product-categories > li img { max-width: 100%; display: block; padding: 0; border: none; }
					
					ul.product-categories > li ul { text-align: left; font-size: 12px; line-height: 18px; }
		
			*/
		
		

/* --- FOOTER --- */

#sc-foot-wrapper { background: #00497e; }

	#sc-foot-wrapper-inner {  }
	
		#footer-widgets { color: #FFF; border-top: none; }
		
			#footer-widgets .widget p, #footer-widgets .textwidget { color: #FFF; }
			
			#footer-widgets .footer-widget-1 { font-weight: 400; }
			#footer-widgets .footer-widget-1 #text-2 a {
				color: #fff;
			}
			
			#footer-widgets .footer-widget-1 strong { font-size: 16px; line-height: 20px; }
	
		#footer { border-top: none; color: #FFF; }
		
			#footer p { color: #FFF; }
		
			#footer a { color: #FFF; }
			
			/* SOCIALS */
			
			ul#socials { margin: 0px; float: right; padding: 0; list-style: none; text-align: right; }
			
				ul#socials li { margin: 0 0 0 10px; padding: 0; list-style: none; float: left; }
				
					ul#socials li a { display: block; width: 37px; height: 0; padding-top: 37px; overflow: hidden; }
					
					ul#socials li:hover { opacity: 0.8; }
					
						ul#socials li#facebook { background: url(images/facebook.png) no-repeat 0 0; }
						
						ul#socials li#twitter { background: url(images/twitter.png) no-repeat 0 0; }
						ul#socials li#instagram { background: url(images/instagram.png) no-repeat 0 0; }
						
						ul#socials li#email { background: url(images/email.png) no-repeat 0 0; }
						
						



/*	--- MEDIA QUERIES --- */


	/* ONLY DESKTOP STYLES */
	@media only screen and (min-width: 768px) {
		
		#header { padding: 24px 0 !important; }
		
		.home #inner-wrap-wrapper { padding: 0; background: none; } 
		
		/* NAVIGATION MENU OVERRIDES... */
	
		#navigation { background: none; border: none; text-transform: uppercase; color: #00497e; padding-bottom: 24px; margin-bottom: 24px; }
		
		ul.nav li a { padding-top: 2px !important; padding-bottom: 0 !important; border-right: 1px solid #d0cfcf; padding-left: 10px; padding-right: 10px; color: #00497e !important; }
		
		#main-nav #menu-item-147 a { background: url(images/li-home.png) no-repeat center center; width: 24px; height: 0px; 
			padding-top: 24px !important; overflow: hidden; display: block; border-left: 1px solid #d0cfcf; padding-left: 10px; 
		}
		
		ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { background: none; color: #d6a041 !important; }
		
		
		/* Sub Nav */
		ul.nav ul li a { padding: 5px 1em !important; font-size: 14px !important; line-height: 20px !important; }
		
		
		
		#product-row-two {  }
		
			
	}

					
						
						
	/* ONLY MOBILE STYLES */		
	@media only screen and (max-width: 767px) {
	
		#logo { margin: 0 auto; text-align: center; }
		
			#logo img { text-align: center; margin: 0 auto; }
		
		
		#content { padding: 20px 0; }
		
		
		#footer-widgets { text-align: center; }
		
		
		ul#socials { float: none; margin: 0 auto; text-align: center; }
		
			ul#socials li { display: inline-block; float: none; }
			
		
		#copyright, #credit { text-align: center; }
	
	}
			